Upgrading from 6.07-ga docker-compose to 6.2.0-ga

cancel
Showing results for 
Search instead for 
Did you mean: 
James56
Member II

Upgrading from 6.07-ga docker-compose to 6.2.0-ga

HI,

I've got the 6.07-ga version of Alfresco running through using docker-compose and I've just downloaded the docker-compose for 6.2.0, but there seems very little commonality, for instance there's no place to impolrt your volumes for alf-data. We're also locked to MySQL for legacy reasons, so I'm going to have to take the alfresco docker and copy in a Mysql connector.  

This sounds like it should be a fairly well trodden route, is there a guide for this?

Thanks

 

1 Reply
EddieMay
Community Manager
Community Manager

Re: Upgrading from 6.07-ga docker-compose to 6.2.0-ga

Hi @James56 

https://github.com/Alfresco/alfresco-docker-installer will enable you to generate a new 6.2 infrastructure & you will then be able to compare with your current configuration. There are some changes from 6.0 to 6.2 that are covered by the generator.

HTH,

Digital Community Manager, Alfresco Software.
Problem solved? Click Accept as Solution!